python-requests-toolbelt_0.6.0-2_all.deb


Advertisement

Description

python-requests-toolbelt - Utility belt for advanced users of python-requests

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe amd64
Package name: python-requests-toolbelt
Package version: 0.6.0
Package release: 2
Package architecture: all
Package type: deb
Installed size: 155 B
Download size: 30.76 KB
Official Mirror: archive.ubuntu.com
Collection of utilities for python-requests It provides transport adapters: FingerprintAdapter, SSLAdapter, SourceAddressAdapter, SocketOptionsAdapter, TCPKeepAliveAdapter and authenticators: AuthHandler, GuessAuth, HTTPProxyDigestAuth Also a cookiejar, streaming helpers and more.

Alternatives

    Download

    Source package: python-requests-toolbelt

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-requests-toolbelt deb package:
      # sudo apt-get install python-requests-toolbelt

    Files

    • /usr/lib/python2.7/dist-packages/requests_toolbelt/__init__.py
    • /usr/lib/python2.7/dist-packages/requests_toolbelt/_compat.py
    • /usr/lib/python2.7/dist-packages/requests_toolbelt/exceptions.py
    • /usr/lib/python2.7/dist-packages/requests_toolbelt/streaming_iterator.py
    • /usr/lib/python2.7/dist-packages/requests_toolbelt-0.6.0.egg-info/PKG-INFO
    • /usr/lib/python2.7/dist-packages/requests_toolbelt-0.6.0.egg-info/dependency_links.txt
    • /usr/lib/python2.7/dist-packages/requests_toolbelt-0.6.0.egg-info/requires.txt
    • /usr/lib/python2.7/dist-packages/requests_toolbelt-0.6.0.egg-info/top_level.txt
    • /usr/lib/python2.7/dist-packages/requests_toolbelt/adapters/__init__.py
    • /usr/lib/python2.7/dist-packages/requests_toolbelt/adapters/appengine.py
    • /usr/lib/python2.7/dist-packages/requests_toolbelt/adapters/fingerprint.py
    • /usr/lib/python2.7/dist-packages/requests_toolbelt/adapters/socket_options.py
    • /usr/lib/python2.7/dist-packages/requests_toolbelt/adapters/source.py
    • /usr/lib/python2.7/dist-packages/requests_toolbelt/adapters/ssl.py
    • /usr/lib/python2.7/dist-packages/requests_toolbelt/auth/__init__.py
    • /usr/lib/python2.7/dist-packages/requests_toolbelt/auth/_digest_auth_compat.py
    • /usr/lib/python2.7/dist-packages/requests_toolbelt/auth/guess.py
    • /usr/lib/python2.7/dist-packages/requests_toolbelt/auth/handler.py
    • /usr/lib/python2.7/dist-packages/requests_toolbelt/auth/http_proxy_digest.py
    • /usr/lib/python2.7/dist-packages/requests_toolbelt/cookies/__init__.py
    • /usr/lib/python2.7/dist-packages/requests_toolbelt/cookies/forgetful.py
    • /usr/lib/python2.7/dist-packages/requests_toolbelt/downloadutils/__init__.py
    • /usr/lib/python2.7/dist-packages/requests_toolbelt/downloadutils/stream.py
    • /usr/lib/python2.7/dist-packages/requests_toolbelt/downloadutils/tee.py
    • /usr/lib/python2.7/dist-packages/requests_toolbelt/multipart/__init__.py
    • /usr/lib/python2.7/dist-packages/requests_toolbelt/multipart/decoder.py
    • /usr/lib/python2.7/dist-packages/requests_toolbelt/multipart/encoder.py
    • /usr/lib/python2.7/dist-packages/requests_toolbelt/threaded/__init__.py
    • /usr/lib/python2.7/dist-packages/requests_toolbelt/threaded/pool.py
    • /usr/lib/python2.7/dist-packages/requests_toolbelt/threaded/thread.py
    • /usr/lib/python2.7/dist-packages/requests_toolbelt/utils/__init__.py
    • /usr/lib/python2.7/dist-packages/requests_toolbelt/utils/deprecated.py
    • /usr/lib/python2.7/dist-packages/requests_toolbelt/utils/dump.py
    • /usr/lib/python2.7/dist-packages/requests_toolbelt/utils/formdata.py
    • /usr/lib/python2.7/dist-packages/requests_toolbelt/utils/user_agent.py
    • /usr/share/doc/python-requests-toolbelt/changelog.Debian.gz
    • /usr/share/doc/python-requests-toolbelt/copyright

    Changelog

    2016-02-08 - Petter Reinholdtsen <pere@debian.org> python-requests-toolbelt (0.6.0-2) unstable; urgency=medium [ Ross Gammon ] * Add myself to uploaders. [ Petter Reinholdtsen ] * Change Standards-Version from 3.9.6 to 3.9.7.

    2016-02-08 - Petter Reinholdtsen <pere@debian.org> python-requests-toolbelt (0.6.0-1) unstable; urgency=medium * Remove forgotten and redundant override_dh_auto_build. * Add gbp.conf file enforcing the need for pristine-tar with git-buildpackage. * Imported Upstream version 0.6.0

    2016-01-16 - Petter Reinholdtsen <pere@debian.org> python-requests-toolbelt (0.5.1-4) unstable; urgency=medium * Changed doc building rules to use LC_ALL=C and dh_sphinxdoc.

    2016-01-10 - Petter Reinholdtsen <pere@debian.org> python-requests-toolbelt (0.5.1-3) unstable; urgency=medium * Add missing build dependency on python-requests/python3-requests. (Closes: #810644)

    2016-01-08 - Petter Reinholdtsen <pere@debian.org> python-requests-toolbelt (0.5.1-2) unstable; urgency=low [ Federico Ceratto ] * Rename license. * Build Python3 and docs, install HISTORY.rst. * Install doc files. [ Petter Reinholdtsen ] * Make sure backup file included in distribution by mistake do not end up in binary packages. * Make sure clean target remove generated html documentation.

    2016-01-05 - Petter Reinholdtsen <pere@debian.org> python-requests-toolbelt (0.5.1-1) unstable; urgency=low * Initial release (Closes: #809969).

    Advertisement
    Advertisement